@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?-x59ag5');
	src:url('fonts/icomoon.eot?#iefix-x59ag5') format('embedded-opentype'),
		url('fonts/icomoon.woff?-x59ag5') format('woff'),
		url('fonts/icomoon.ttf?-x59ag5') format('truetype'),
		url('fonts/icomoon.svg?-x59ag5#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-marquee:before {
	content: "\e607";
}
.icon-file:before {
	content: "\e600";
}
.icon-blocked:before {
	content: "\e601";
}
.icon-notice:before {
	content: "\e602";
}
.icon-check-square:before {
	content: "\f14a";
}
.icon-send:before {
	content: "\f1d8";
}
